Vulnerability CVE-2008-0138


Published: 2008-01-08   Modified: 2012-02-12

Description:
PHP remote file inclusion vulnerability in xoopsgallery/init_basic.php in the mod_gallery module for XOOPS, when register_globals is disabled, allows remote attackers to execute arbitrary PHP code via a URL in the GALLERY_BASEDIR parameter.

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Xoops -> Xoopsgallery module 

 References:
http://www.securityfocus.com/bid/27155
https://exchange.xforce.ibmcloud.com/vulnerabilities/39461
https://www.exploit-db.com/exploits/4847

Copyright 2022, cxsecurity.com

 

Back to Top